/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.3.59
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

.stm-header__hb .stm-navigation ul {
	display: flex;
	display: -webkit-flex; /* Safari */
}

@media (max-width: 1023px) {
    .stm-header__hb .stm-navigation__default>ul {
        flex-direction: column;
        -webkit-flex-direction: column; /* Safari 6.1+ */
        text-align: center;
    }
}


h1, h2, h3, h4, h5, h6, p, span, a, label, table, td, tr, textarea, .mce-content-body, ul, li, ol {
	direction: rtl;
}

.tp-simpleresponsive > ul, .rev_slider li.tp-revslider-slidesli {
    direction: ltr;
}


.page_title h1 {
	text-align: center;
	margin-bottom: 0;
	color: #fff;
}

.breadcrumbs > span > i:before {
    content: "\f104";
}

.page_title .breadcrumbs {
    text-align: right;
    display: flex;
    flex-direction: row-reverse;
}


.no-heading-underline h1:after,
.no-heading-underline h2:after,
.no-heading-underline h3:after,
.no-heading-underline h4:after,
.no-heading-underline h5:after,
.no-heading-underline h6:after {
    display: none;
}

.stm_services .item .item_wr .item_thumbnail img {
    margin: auto;
}

.staff_list.grid ul li .staff_image {
    margin: auto auto 14px;
}

.staff_list ul li .staff_info {
    text-align: right;
}


.contact_us_form .input-group {
    text-align: right;
}


/* CUSTOM TABLE CSS */
.custom-row {
    max-height: 200px;
}

.custom-cell-logo img {
    height: 100px;
}

.companies-table td {
    border: 2px solid #b22020;
}

.custom-cell-name h5:after {
    display: none;
}

.custom-cell-name {
    border-left: none !important;
    padding-right: 20px;
}

.custom-cell-logo {
    border-right: none !important;
    padding-left: 20px;
}

.custom-cell-name h5 {
    margin-bottom: 5px;
}

/* CUSTOM POSTS */
.stm_news_unit-block {
    text-align: right;
}

.stm_news_unit-block .date {
    display: inline-block;
}

.single-stm_service .post_details_wr {
    display: none !important;
}

.single-stm_service .entry-content > .row > div.col-lg-3 {
    display: none;
}

.single-stm_service .entry-content > .row > div.col-lg-9 {
    left: 0;
    width: 100%;
}

.quote_box.base {
    text-align: center;
}

.wpb_text_column ul li {
    padding-right: 26px;
}

.wpb_text_column ul li:before, .comment-body .comment-text ul li:before {
    left: auto;
    right: 0;
}

.vc_wp_posts {
    text-align: right;
}

span.post-date:before {
    position: relative !important;
    top: 0 !important;
    right: 5px;
}


#main {
    padding: 0;
}

.margin_footer_zero {
    margin-bottom: -60px;
}

.post_bottom {
    margin-bottom: 0;
}

.stm_post_info .post_thumbnail img {
    width: 100%;
}


.vc_general.vc_cta3.vc_cta3-actions-left .vc_cta3-content {
    display: inline-flex !important;
    vertical-align: middle;
}

.vc_general.vc_cta3.vc_cta3-actions-left .vc_cta3-actions {
    display: inline-flex !important;
}

.vc_cta3_content-container {
    text-align: center;
}

i.vc_btn3-icon.stm-delhi-chevron-left {
    color: #fff !important;
}


.counter-increment {
    list-style: none;
    counter-reset: my-awesome-counter;
    margin: 0 20px 0;
}

.counter-increment li {
    counter-increment: my-awesome-counter;
    list-style: none !important;
}

.counter-increment li > *:before {
    content: counter(my-awesome-counter) ". ";
    color: #f2582b;
    font-weight: bold;
}

@media only screen and (min-width: 1199px) {
    .form_full-right_width .vc_column-inner {
        margin-left: -5000px !important;
        margin-right: 0px !important;
        padding-top: 76px !important;
        padding-right: 25px !important;
        padding-left: 5000px !important;
    }
}



